<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ情報詳細参照</title>
    <link href="user.css" rel="stylesheet" type="text/css" />

    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

    
 </head>
      
<body>
       
<body>
     <div class="alert alert-dark" role="alert">
        
  <ul class="nav justify-content-end">
      <li class="nav-item">
          <a class="nav-link active" >ユーザ名さん</a>
  </li>
  
      
     <li class="nav-item">
         <a class="nav-link active" href="login.html"><span style="color:red">ログアウト</span></a>
  </li>
        </ul>
    </div>
    
   
        <div style="text-align: center;">
            
            
            
            
    <h1> ユーザ情報詳細参照</h1>
    <br>
    
    
            
            
            
            
            
    <p1>ログインID</p1>
    <p1>id0001</p1>
        <br>
       <br> 
    
        
             
    <p2>ユーザ名</p2>
    <p2>田中太郎</p2>
    
            <br>
            <br>
            
            
    <p3>生年月日</p3>
    <p3>1989年04月26日</p3>
    
      <br>         
    <br>
    
                
    <p4>登録日時 </p4>
    <p4>2017年01月01日　10:50 </p4>
 
           <br>       
    <br>
                   
          
    <p5>更新日時</p5>
    <p5>2017年02月01日　01:05</p5>

       <br>       
    <br>          
    </div>             
    
    <a href="user_list.html">戻る</a>
    </body>
    
</html>